<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblOldPrice</name>
   <tag></tag>
   <elementGuidId>dccfe53f-4410-4078-ae9a-8f62a7eb4633</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//span[@id='old_price_display']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#old_price_display</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>3e26acee-4a74-498a-b17a-ad53be7f7cd7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>old_price_display</value>
      <webElementGuid>228fb6ad-0854-4d7e-89d2-74d516fa785e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>$30.51</value>
      <webElementGuid>0923ab27-bb32-4c05-9880-b777221ffd5b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;old_price_display&quot;)</value>
      <webElementGuid>7c136bac-4b54-4630-b281-05b913cbfa05</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//span[@id='old_price_display']</value>
      <webElementGuid>6c2e12b7-34a8-4e3b-bcd8-51166dd9071a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='old_price']/span</value>
      <webElementGuid>bd044d81-f5e4-4256-8161-8471725eb7be</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$28.98'])[1]/following::span[3]</value>
      <webElementGuid>f22a0519-4fb6-4dc8-809f-80cd5d1f6662</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Print'])[1]/following::span[4]</value>
      <webElementGuid>a06c4657-0973-4718-acc3-256b31f2a600</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quantity'])[2]/preceding::span[1]</value>
      <webElementGuid>3c430251-1335-4175-856e-f2f2892ef7da</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='$30.51']/parent::*</value>
      <webElementGuid>ae132cdf-428d-432b-88d5-adba2987a22c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/div/div/p[4]/span</value>
      <webElementGuid>410addb3-7e4f-470f-96a3-79f025b9ecf9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[@id = 'old_price_display' and (text() = '$30.51' or . = '$30.51')]</value>
      <webElementGuid>e8dcd4ec-6f74-40de-88d0-ec1841842d26</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
